.donate-button a{
    color: #fff;

	}
.donate-button{
	background: #545252 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 12px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: right;
    height: 34px;
    line-height: 34px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
	margin: 0 20px 0 0;
    width: 120px;
	}
	
.newsletter-signup input[type="text"],.newsletter-signup input[type="email"]{
	background: #F4F4F4 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 15px;
    box-sizing: border-box;
    color: #000;
    display: inline-block;
    float: left;
    font-size: 14px;
    height: 34px;
    margin: 10px 10px 20px 10px;
    padding: 0 15px;
    vertical-align: middle;
    width: 200px;
	}
	
.newsletter-signup input[type="submit"] {
    background: #545252 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 34px;
    line-height: 34px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    width: 34px;
	margin: 10px 10px 20px 10px;
}
	
@media (max-width: 440px) {
.donate-button{
    float: left;
	margin: 20px 20px 0 0;

	}
.newsletter-signup input[type="text"],.newsletter-signup input[type="email"]{
	
    margin: 10px 10px 10px 10px;

	}
	
.newsletter-signup input[type="submit"] {

	margin: 10px 10px 10px 10px;
}
}
